Roxy Fileman 1.4.5 File Upload / Directory Traversal

Roxy Fileman 1.4.5 File Upload / Directory Traversal
Roxy Fileman version 1.4.5 suffers from remote file upload and directory traversal vulnerabilities.